lastAccountName: johndeere32
timestamps:
  login: 1551716249049
  logout: 1551716515812
  lastheal: 1550654382544
  lastteleport: 1550654394996
ipAddress: 148.251.132.114
lastlocation:
  world: world
  x: -1264.5
  y: 78.0
  z: 1292.5
  yaw: 0.0
  pitch: 0.0
logoutlocation:
  world: world
  x: -1258.666766678588
  y: 82.90134746407404
  z: 1307.300000011921
  yaw: 171.1311
  pitch: 31.574116
nickname: MrDomer
